unit uIEditorRecibosClientePreview;

interface

uses
  uEditorPreview;

type
  IEditorRecibosClientePreview = interface(IEditorPreview)
  ['{F7A242CF-6631-4F50-BFE1-AC490C8348EB}']
  end;


implementation

end.
